<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="3" damage_taken="6.068" dead="1" death_count="0" death_pos.x="661.085" death_pos.y="2389.4" enemies_killed="2" gold="94" gold_all="364" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="3" kicks="0" killed_by="勒巴可 | 近战" killed_by_extra="" places_visited="3" playtime="129.6" playtime_str="0:02:09" projectiles_shot="15" streaks="0" teleports="0" wands_edited="1" world_seed="2116857897" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.644" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="0" gold="36" gold_all="306" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="3" kicks="0" killed_by="" killed_by_extra="" places_visited="2" playtime="86" playtime_str="0:01:26" projectiles_shot="13" streaks="0" teleports="0" wands_edited="1" world_seed="2116857897" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

